#nav {
	margin-top: 6px;
	margin-bottom: 0px;
	margin-left: 8px;
	text-align: left;
}
#footerNav {
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	margin-left: 200px;
}
#footerNav ul {
	list-style: none;
}
#footerNav li {
	display: inline;
	padding-right: 5px;
	padding-left: 5px;
	border-right: 1px solid #FFFFFF;
}
#footerNav li.end {
	border-right-style: none;
}
#footerNav a, #footerLogo a {
	color: #FFFFFF;
	text-decoration: none;
}
#footerNav a:hover, #footerLogo a:hover {
	color: #EB6201;
	text-decoration: none;
}
#sideBar a {
	color: #FFFFFF;
	text-decoration: none;
}
#footerLegal a {
	color: #FFFFFF;
	text-decoration: none;
}
#footerNav a.current ,#footerNav a.current:hover {
	cursor: default;
	color: #FFFFFF;
	text-decoration: overline;
}
